* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    width: 100%;
    position: relative;
    /* overflow: hidden; */
}
.page{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    padding-top: 20px;
    /* background: rgba(255, 255, 255, 0.95); */
    /* background-image: url('../assets/bg.png'); */
    backdrop-filter: blur(10px);
    border-radius: 0px;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.3);
    transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1);
    will-change: transform;
    background: linear-gradient(135deg, #b2c3e9, #7ba6ea, #92c4f2);
    background-image: repeating-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 0px, rgba(0, 0, 0, 0.05) 1px, transparent 1px, transparent 12px), 
    linear-gradient(135deg, #b2c3e9, #7ba6ea, #92c4f2);
}
.page.active {
    transform: translateX(0);
}
.page.exit-left {
    transform: translateX(-100%);
}
.page.enter-right {
    transform: translateX(100%);
}
.page.exit-right {
    transform: translateX(100%);
}
.page.enter-left {
    transform: translateX(-100%);
}
#test-buttons{
    position: absolute;
}